body{background-image:none;background-color:#DDDDDD;}
.panelcentral{width:876px;margin:0px auto;border:1px solid #CCCCCC;background-color:#FFFFFF;}
.cabecera{
	width:876px;
	height:130px;
	margin-bottom:20px;
	background:url('https://secure.neopromociones.com/images/cabecera.gif');
}
.cabeceraseccion, h1{
	background:#FFFFFF url('https://secure.neopromociones.com/images/csechl2.gif') no-repeat 0 0;
}
.seccion{
	font-size:11px;
}
.seccion img{
	margin:0px 10px 10px 10px;
}
.etiqueta{
	color:#000000;
	font-weight:normal;
	font-size:11px;
}
.centr3{
	margin-top:130px;
}

